Vendor Information for VU#238678

The zlib compression library is vulnerable to a denial-of-service condition